<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Box Model</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">

	<!-- CSS Connection -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<!-- <h1>Come on Barbie!!</h1> -->
	<div id="container">
		<div id="box">I am barbie</div>
		<div id="box2">Hello Im ken</div>
	</div>
	<!-- <button id="BarbieButton">Click Me Barbie</button> -->
</body>
</html>